<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link href="./styles.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Courier+Prime&display=swap" rel="stylesheet">
</head>
<body>

<div class="content">
<div class="header">
    <div class="header__logo">
    <a href="https://www.google.com.ua/?hl=ru" title="Ramda"><img src="./Ramda.js@1X.png" alt="logo"></a>
    </div>
    <div class="header__menu">
        <ul>
            <li class="header__menu-item fp"><a href="#" title="">Functional Programming</a></li>
            <li class="header__menu-item ram"><a href="#" title="">Ramda</a></li>
            <li class="header__menu-item fls"><a href="#" title="">Fantasy Land Spec</a></li>
            <li class="header__menu-item node"><a href="#" title="">Node.js for all</a></li>
        </ul>
    </div>
</div>    

<div class="main-block">
    <div class="main-block__side-menu"
    <ul>
            <li class="main-block__side-menu-item"><a href="#" title="">Ramda</a></li>
            <li class="main-block__side-menu-item"><a href="#" title="">Why Ramda?</a></li>
            <li class="main-block__side-menu-item"><a href="#" title="">What's Different?</a></li>
            <li class="main-block__side-menu-item"><a href="#" title="">Introductions</a></li>
            <li class="main-block__side-menu-item"><a href="#" title="">Philosophy</a></li>
    </ul>
    </div>
    <div class="main-block__imgtext-img">
        <img src="./CompositeLayer@1X.png" alt="image">
    </div>
</div>
<div class="text">
    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
    </p>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
</div>

<div class="footer">
    <ul class="footer__menu">
        <li class="footer__menu-item"><a href="#" title="">Ramba</a></li>
        <li class="footer__menu-item"><a href="#" title="">Why Ramba?</a></li>
        <li class="footer__menu-item"><a href="#" title="">What's Different?</a></li>
        <li class="footer__menu-item"><a href="#" title="">Introductions</a></li>
        <li class="footer__menu-item"><a href="#" title="">Philosophy</a></li>
        <li class="footer__menu-item alignright"><a href="#" title="">Copyright © 2018</a></li>
    </ul>
</div>

</div>
</body>
</html>